{% extends 'base.html.twig' %}

{% block title %}New PrescripcionesOrdenes{% endblock %}

{% block body %}
    <h1>Nuevo ítem en Prescripción Médica</h1>

    {{ include('prescripciones_ordenes/_form.html.twig') }}
{% endblock %}
